/*--- 20 min. STORY ---*/

/*___Story Inhalte___*/
.story_box {
width:950px;
}

.story_box .story {
width:600px;
float:left;
margin:0px;
height:inherit;
/* font-family:Georgia, "Times New Roman", Times, serif; */
font-family:Arial,Helvetica,sans-serif;
}

/*___Story / Sideline___*/
.story_box .sideline {
width:300px;
float:right;
}

.story_box .sideline .ads {
width:300px;
}

.sideline #min_rectangle {
height:280px;
}

/*_Sideline / Story Teaser Box Format_*/	
.box.x30 {
width:300px;
height:auto;
overflow:hidden;
}

/*___Story / Sideline / Teaser___*/
.box.x30 .teaser {
height:inherit;
margin:0px 10px 30px 0px;
overflow:hidden;
width:300px;
}

.box.x30 .teaser a {
text-decoration:none;
color:#555555;
}

.box.x30 .teaser a:hover {
color:#000000;
}

/*___Story / Sideline / Teaser Inhalte / Head___*/
.box.x30 .teaser_head {
font-family:Georgia, "Times New Roman", Times, serif;
}

/*_Story / Sideline / Teaser Image_*/
.box.x30 .teaser_image {
float:left;
position:relative;
margin:10px 10px 5px 0px;
}

.box.x30 .teaser_image.size {
height:53px !important; 
}

/*_Story / Sideline / Teaser Titel_*/
.box.x30 .teaser_title {
height:inherit;
}

.box.x30 .teaser_title h2 {
font-size:16px;
margin:8px 0px 0px 0px;
}

.box.x30 .teaser_title h2 span {
text-indent:-1500px;
display:block;
height:1px;
width:1px;
line-height:1px;

}

.box.x30 .teaser_title h3 {
font-size:11px;
text-transform:uppercase;
}

/*___Story / Sideline / Teaser Inhalte / Text und Image___*/
.box.x30 .teaser_text {
margin:0px 2px 0px 2px;
font-family:Georgia, "Times New Roman", Times, serif;
}

.box.x30 .teaser_text p {
font-size:12px;
line-height:16px;
margin:5px 0px 0px 0px;
}

.box.x30 .teaser_text p span {
font-style:italic;
}

/*___Sideline/ Promotion Teaser___*/

/*_Box Kleinanzeigen_*/
.box.x30 .kleinanzeige {
background-color:#e4f5ff;
height:410px;
}

.box.x30 .kleinanzeige .teaser_head {
margin:10px 0px 10px 5px;
height:70px;
}

.box.x30 .kleinanzeige .teaser_head .teaser_title h3 {
padding:0;
}

.box.x30 .kleinanzeige .teaser_image {
display:none;
}

.box.x30 .kleinanzeige .teaser_text {
margin:0px;
}

.box.x30 .kleinanzeige .teaser_text .anzeige {
width:130px;
float:left;
padding:0px 5px 10px 6px;
overflow:hidden;
}

.box.x30 .kleinanzeige .teaser_text .anzeige p {
font-size:11px;
height:70px;
letter-spacing:-0.04em;
line-height:14px;
overflow:hidden;
}

.box.x30 .kleinanzeige .teaser_text .anzeige p.angebot {
border-top:1px dashed #999999;
padding:3px 0px 0px 0px;
height:auto;
letter-spacing:normal;
line-height:normal;
 }

.box.x30 .kleinanzeige .teaser_media {
display:none;
}

.box.x30 .kleinanzeige .teaser_thematiclinks {
display:none;
}

/*_Box Promotion Story_*/

.box.x30 .promotion {
height:inherit;
background-color:#e4f5ff;
padding:0px 0px 10px 0px;
}

.box.x30 .promotion .front {
margin-right:6px;
margin-left:6px;
}

.box.x30 .promotion .teaser_image {
margin:10px 10px 10px 5px;
}

.box.x30 .promotion .teaser_image .banner {
display:none;
width:auto;
height:15px;
background-color:#064EA2;
position:absolute;
bottom:0;
left:0;
color:#FFFFFF;
font-size:12px;
line-height:14px;
font-weight:bold;
padding:0px 5px 0px 5px;
text-transform:uppercase;
}

.box.x30 .promotion .teaser_head .teaser_title h3 {
padding:0;
}

/*__Story / Content__*/
.story .story_head {
width:600px;
margin: 0px 0px 30px 0px;
}

.story .story_head h1 {
font-size:50px;
clear:both;
margin:0px;
}

.story .story_head h1 img {
margin:0px;
}

.story .story_head h3 a {
color:#044CA0;
text-decoration:none;
}

.story .story_head h3 a:hover {
color:#000000;
}

.story .story_head h1 span {
text-indent:-5000%;
display:block;
height:1px;
width:100px;
line-height:1px;
}

.story .story_head h3 {
font-size:20px;
font-style:italic;
color:#333333;
margin:15px 0px 0px 0px;
}

.story .story_head h3 span {
color:#858585;
}

.story .story_head h3 a.talk-comment {
font-size:12px;
padding:0px 0px 0px 10px;
text-decoration:none;
color:#044CA0;
white-space:nowrap;	
}


.story .story_head .published {
width:600px;
color:#656565;
}

.story .story_head h2 {
font-size:11px;
text-transform:uppercase;
float:left;
font-weight:bold;
}

.story .story_head h2 img {
margin-right:5px;
margin-top:-4px;
float:left;
}

/* LOC HEADER */
.story .geodblink {
clear:both;
width:600px;
height:50px;
font-size:11px;
background-image:url(/2010/img/story/local_head_fade.png);
position:relative;
margin-bottom:15px;
}

.story .geodblink #locmap_searchbox {
background-image:url(/2010/img/panelbox/search-box.png);
width:173px;
height:21px;
position:absolute;
right:10px;
bottom:10px;
}

.story .geodblink #locmap_searchbox input {
margin-top:3px;
margin-left:25px;
width:130px;
color:#999999;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
border:1px solid white;
}

*+html .story .geodblink #locmap_searchbox #sbox {
left:150px !important;
top:-5px !important;
height:60px !important;
width:150px !important;
}

.story .geodblink .lastvisit {
position:absolute;
right:10px;
bottom:40px;
}

.story .geodblink .lastvisit strong {
float:left;
}

.story .geodblink .lastvisit a {
float:left;
color:#666666;
}

.story .geodblink .lastvisit a:hover {
color:#000000;
}

.story .geodblink .lastvisit .icon_pfeil{
width:9px;
height:11px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -26px;
overflow:hidden;
display:block;
float:left;
cursor:pointer;
filter:alpha(opacity=40);
opacity:0.4;
margin-left:5px;
}

.story .geodblink .lastvisit a:hover .icon_pfeil{
width:9px;
height:11px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -26px;
overflow:hidden;
display:block;
float:left;
cursor:pointer;
filter:alpha(opacity=100);
opacity:1;
margin-left:5px;
}

.story .geodblink #locmap_flag {
position:absolute;
bottom:10px;
left:10px;
height:30px;
}

.story .geodblink #locmap_name {
position:absolute;
bottom:10px;
left:40px;
}
/* / LOC HEADER */

.story .story_head .story_titles {
width:inherit;
height:auto;
}

.story .story_head .story_media {
margin:30px 0px 0px 0px;
}

.story_media iframe {
width:600px !important
}

.story .story_head .story_media p {
font-size:12px;
font-style:italic;
color:#999999;
margin:14px 0px 0px 0px;
}

.story .story_head h2 span {
color:#858585;
}

.story .story_head .published {
width:600px;
color:#656565;
position:relative;
margin:0px 0px 25px 0px;
}

.story .story_head .published p {
display:block;
float:right;
font-size:12px;
}

.story .story_head .published p span {
color:#858585;
font-style:italic;
padding:0px 20px 0px 0px;
}

.story .story_head .published p a {
width:20px;
height:13px;
background-image:url(/2010/img/webicons.png);
background-position:-0px -95px;
overflow:hidden;
text-indent:-1000%;
position:absolute;
right:-5px;
top:0;
opacity:0.5;
filter:alpha(opacity=50); 
}

.story .story_head .published p a:hover {
opacity:1;
filter:alpha(opacity=100); 
}

/*___Story / Content___*/
.story .story_content {
width:600px;
margin:30px 0px 0px 0px;
}

.story .story_content.nolinks .story_text {
margin:0px;
}

.story .story_content.nolinks .social_bookmarks {
margin:20px 0px 30px 0px;
width:600px;
}

/*___ Story / Sporttabellen ___*/
.story a.slidedown {
color:#555555;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:12px;
text-decoration:none;
outline-color:-moz-use-text-color;
outline-style:none;
outline-width:medium;
}

.story a.slidedown .icon_slidedown {
background-image:url(/2010/img/webicons.png);
background-position:-22px -24px;
display:block;
float:left;
height:13px;
opacity:0.5;
width:20px;
opacity:0.5;
filter:alpha(opacity=50);
}

.story a.slidedown:hover .icon_slidedown {
opacity:1;
filter:alpha(opacity=100);
}

.story .text_date {
font-weight:bold;
}

.story a.topanker {
color:#555555;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:12px;
text-decoration:none;
float:right;
}

.story a.topanker:hover {
color:#000000;
}

.story a.topanker .icon_minus {
background-image:url(/2010/img/webicons.png);
background-position:-115px -25px;
display:block;
height:15px;
opacity:0.5;
width:20px;
opacity:0.5;
filter:alpha(opacity=50);
float:left;
}

.story a.topanker:hover .icon_minus {
opacity:1;
filter:alpha(opacity=100);
}

.story .f1_fails {
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
margin:0px 0px 20px 0px;
}

.story ul.sport_legende, .teaser_text ul.sport_legende {
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
display:inline;
margin:10px 0px 0px 0px;
}

.story ul.sport_legende li.quali_gold, .teaser_text ul.sport_legende li.quali_gold {
display:inline;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 20px;
background-image:url(/2010/img/sport/quali-gold.png);
background-repeat:no-repeat;
line-height:20px;
}

.story ul.sport_legende li.quali_silber, .teaser_text ul.sport_legende li.quali_silber {
display:inline;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 20px;
background-image:url(/2010/img/sport/quali-silber.png);
background-repeat:no-repeat;
line-height:20px;
}

.story ul.sport_legende li.relegation, .teaser_text ul.sport_legende li.relegation {
display:inline;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 20px;
background-image:url(/2010/img/sport/relegation.png);
background-repeat:no-repeat;
line-height:20px;
}

.story ul.sport_legende li.abstieg, .teaser_text ul.sport_legende li.abstieg {
display:inline;
margin:0px 10px 0px 0px;
padding:0px 0px 0px 20px;
background-image:url(/2010/img/sport/abstieg.png);
background-repeat:no-repeat;
line-height:20px;
}

.story .sporttabellen p {
margin:5px 0px 30px 0px;
}

.story .sporttabellen .group {
padding:4px 0px 4px 20px;
width:50%;
}

/* !!! Spezial Klassen fuer Fussballtabellen !!! */
table tbody tr.quali_champion, table tbody tr.aufstieg {
background-color:#d2f99f;
}

table tbody tr.quali_europa, table tbody tr.aufstiegsspiele {
background-color:#e1f2cc;
}

table tbody tr.relegation {
background-color:#ffe0e0;
}

table tbody tr.abstieg {
background-color:#fec7c7;
}


/*----------Für die Alten Tabellen------------*/
table thead td {
padding:4px;
border-top:solid #CCCCCC 1px;
border-bottom:solid #CCCCCC 3px; 
vertical-align:top;
}

table tbody tr.sport_tabelle_rowodd {
background-color:#F6F6F6;
}

table tbody tr.sport_tabelle_roweven {
background-color:transparent;
}

table tbody tr.trennlinie {
padding:0 !important;
}

table tbody tr.trennlinie td {
padding:0;
border-bottom:solid #CBFF99 1px;
}

table tbody tr.trennlinie hr {
display:none;
}

/*___Story / Content / Text___*/
.story_content .story_text {
height:inherit;
margin:0px 0px 0px 135px;
font-size:16px;
line-height:20px;
}

.story_content .story_text.nolinks {
margin:0px;
}

.story_content .story_text h4 {
margin:0px 0px 20px 0px;
font-weight:bold;
color:#333333;
}

.story_content .story_text p {
margin:0px 0px 24px 0px;
}

.story_content .story_text a {
text-decoration:none;
color:#044CA0;
}

.story_content .story_text a:hover {
color:#000000;
}

.story_content .story_text ul {
margin:0px 0px 20px 16px;
}

.story_content .story_text li {
list-style-type:disc;
}

.story_content .story_text p.autor {
display:block;
text-align:right;
margin:0px;
}

.story_content .story_text p.autor a {
color:#999999;
text-decoration:none;
font-style:italic;
}

.story_text p.autor a:hover {
color:#333333;
}

.storylayout_formbox {
position:relative;
}

.story_text form .input {
width:300px;
}

.story_text form .textarea {
width:300px;
}

.story_text form .radio {
width:auto;
}

.story_text form .free {
width:auto;
}

.story_text form .select {
width:auto;
}


.storylayout_formbox form .input {
width:300px;
}

.storylayout_formbox form .textarea {
width:300px;
}

.storylayout_formbox form .radio {
width:auto;
}

.storylayout_formbox form .free {
width:auto;
}

.storylayout_formbox form .select {
width:auto;
}


.story_content .story_text embed, .story_content .story_text object {
margin:0px 0px 10px 0px;
}

.story_content .story_text .video_showlarge {
font-size:10px;
float:left;
font-family:Arial, Helvetica, sans-serif;
}

/*____ Infobox ____*/
.story_content .story_text .story_infobox {
clear:right;
float:right;
display:block;
width:220px;
margin:0px 0px 10px 10px;
font-size:12px;
color:#555555;
line-height:17px;
overflow:hidden;
}

.story_content .story_text .story_infobox li {
list-style:none;
}

.story_content .story_text .story_infobox  span.more_img {
width:220px;
margin:0px 0px 10px 0px;
display:block;
font-style:italic;
}

.story_content .story_text .story_infobox  span.more_img img {
margin:5px 0px 0px 0px;
}

.story_content .story_text .story_infobox span.info_text {
background-color:#FFFFFF;
width:198px;
padding:10px;
display:block;
margin-bottom:10px;
border:solid 1px #CCCCCC;
}

.story_content .story_text .story_infobox span.info_text img {
margin:0px 0px 10px 0px;
max-width:198px;
clear:both;
display:block;
float:none;
}

.story_infobox span.info_text b {
color:#333333;
}

.story_infobox span.info_text a {
color:#044CA0;
text-decoration:none;
}

.story_infobox span.info_text a:hover {
color:#000000;
}

/*____ Infobox Specialitems ____*/
/* the panel -> */
.story_text .info_panel {
display:block;
width:220px;
margin:0px 0px 10px 0px;
color:#555555;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:13px;
overflow:hidden;
}

.story_text .info_panel_top {
display:block;
width:220px;
height:10px;
overflow:hidden;
background-image:url(/2010/img/story/info_panel_top.png);
}

*html .story_text .info_panel_top {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/2010/img/story/info_panel_top.png');
background-image:none;
}


.story_text .info_panel_spread {
display:block;
width:200px;
padding:0px 10px 0px 10px;
background-image:url(/2010/img/story/info_panel_spread.png);
overflow:hidden;
}

.story_text .info_panel_bottom {
display:block;
width:220px;
height:15px;
overflow:hidden;
background-image:url(/2010/img/story/info_panel_bottom.png); 
}

*html .story_text .info_panel_bottom {
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop src='/2010/img/story/info_panel_bottom.png');
background-image:none;
}
/* <- the panel */

/* contents -> */
.story_text .info_panel_spread h5 {
font-weight:bold;
padding-bottom:5px;
}

.story_text .info_panel_spread h5 .icon {
width:18px;
height:12px;
position:relative;
top:-2px;
background-image:url(/2010/img/webicons.png);
overflow:hidden;
float:left;
filter:alpha(opacity=80); 
opacity:0.8;
}

.story_text .info_infografik .info_panel_spread h5 .icon {
background-position:-96px -0px;
}

.story_text .info_bildstrecken .info_panel_spread h5 .icon {
background-position:-72px -0px;
}

.story_text .info_panel_spread .preview {
display:block;
width:218px;
height:110px;
background-position:center center;
position:relative;
left:-9px;
}

.story_text .info_panel_spread ul {
margin:0px;
padding:0px;
}

.story_text .info_panel_spread a {
color:#555555;
}

.story_text .info_infografik .info_panel_spread li, .story_text .info_bildstrecken .info_panel_spread li {
background-image:url(/2010/img/panelbox/separator_h.png);
background-repeat:repeat-x;
background-position:bottom;
padding:4px 0px 6px 0px;
}

/* optional but nice */
.story_text .info_infografik .info_panel_spread ul li:last-child, .story_text .info_bildstrecken .info_panel_spread ul li:last-child {
padding-bottom:0px;
background-image:none;
}

/* overriding poll-css originally defined in panelbox.css */
.story_text .info_poll {
float:right !important;
margin-left:10px;
}

.story_text .info_poll .info_panel_spread .frame {
height:auto;
}

.story_text .info_poll .info_panel_spread .frame .answerlist {
height:auto;
}

.story_text .info_poll .info_panel_spread .scroller {
height:auto !important;
padding-bottom:1px;
}

.story_text .info_poll .info_panel_spread ul li {
list-style:none;
}

.story_text .info_poll.teaser.panelbox.polls .info_panel_spread .button {
position:inherit;
margin:10px 0px 0px 50px;
left:50px;
}

/* IE6 fix*/
*html .story_text .info_poll.teaser.panelbox.polls .info_panel_spread .button {
position:static;
float:right;
margin-right:100px;
}

/* IE7 fix*/
*+html .story_text .info_poll.teaser.panelbox.polls .info_panel_spread .button {
position:static;
float:right;
margin-right:100px;
}

.story_infobox .info_panel_spread .header5 {
font-weight:bold;
padding-bottom:5px;
display:block;
}

.story_infobox .info_panel_spread .header5 .icon {
width:18px;
height:12px;
position:relative;
top:-2px;
background-image:url(http://www.20min.ch/2010/img/webicons.png);
overflow:hidden;
float:left;
filter:alpha(opacity=80);
opacity:0.8;
display:block;
}

.story_infobox .info_infografik .info_panel_spread .header5 .icon {
background-position:-96px -0px;
}

.story_infobox .info_bildstrecken .info_panel_spread .header5 .icon {
background-position:-72px -0px;
}

.story_infobox .info_video .info_panel_spread .header5 .icon {
background-position:-0px -0px;
}

.story_infobox .info_panel_spread .preview {
display:block;
width:218px;
height:110px;
background-position:center center;
position:relative;
left:-9px;
}

.story_infobox .info_panel_spread .entry {
margin:0px;
color:#555555;
display:block;
background-image:url(http://www.20min.ch/2010/img/panelbox/separator_h.png); /* URL CORRECTION!!! */
background-repeat:repeat-x;
background-position:bottom;
padding:4px 0px 6px 0px;
}

.story_infobox .info_panel_spread .entry a {
color:#555555;
}

.story_infobox .info_panel_spread .entry a:hover {
color:#000000;
}

.story_infobox .info_panel_spread .entry:last-child {
padding-bottom:0px;
background-image:none;
}
/* <- contents */

/*___ Story Formular ___*/
#formularbox {
background-image:url(/2010/img/story/formbox_header.png);
background-repeat:no-repeat;
background-position:3px top;
height:20px;
padding:5px 0px 5px 17px;
margin:0px 0px 0px -3px;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}

.storylayout_formbox {
width:460px;
overflow:hidden;
padding:0px 0px 20px 2px;
background-image:url(/2010/img/story/formbox_body.png);
background-repeat:no-repeat;
background-position:bottom;
}

.storylayout_formbox form {
width:430px;
margin:0px 0px 0px 10px;
}

.storylayout_formbox table {
padding:10px;
}

.storylayout_formbox table td {
background-image:url(/2010/img/panelbox/separator_h.png);
background-position:left bottom;
background-repeat:repeat-x;
border:0 solid transparent;
}

.storylayout_formbox table td table td {
background-image:none;
}

/*-- Formular Antworten --*/
.storylayout_formbox .formbox_danke {
margin:10px;
font-size:11px;
}

#form_menu {
margin:20px 0px 0px 0px;
}

#form_menu ul {
margin:0 0 20px 0;
}

#form_menu li {
list-style-type:none;
}

#form_menu a {
color:#BBBBBB;
cursor:pointer;
}

#form_menu .form_menupunkt_aktiv {
background-image:none;
border-top:1px solid #c5cfd8;
margin-top:0px;
border-bottom:1px solid #ffffff;
background-color:#ffffff;
color:#000000;
}

.box_question {
font-size:13px;
border-bottom:1px solid #555555;
padding:0px 0px 5px 0px;
}

.box_question .form_question_title {
font-weight:bold;
margin:10px 0px 0px 0px;
}

.box_question .form_question_text {
line-height:16px;
}


/* Google Maps */
/*GOOGLEMAPS*/

/*default: 599px x 400px*/
/*medium: 465px x 400px*/
/*small: 220px x 400px*/

#googlemap, #googlemap_medium, #googlemap_small {
position:relative;
display:block;
width:auto;
height:400px;
background-color:#767676;
margin:0;
padding:1px !important;
border:0;
overflow:hidden
}

/*patch*/
#googlemap {
/* clear:both; */
}

#googlemap_load, #googlemap_load_medium, #googlemap_load_small {
display:block;
width:100%;
height:100%;
background-color:#ccc;
text-align:center;
}
#googlemap_load img {
margin:194px auto 0 auto; /*149+45*/
}
#googlemap_load_medium img {

}
#googlemap_load_small img {

}

/*medium version*/
#googlemap_medium {
width:463px !important;
height:400px !important;
}
*html #googlemap_medium {
width:465px !important;
}

/*small version*/
#googlemap_small {
width:198px !important;
height:300px !important;
}
*html #googlemap_small {
width:200px !important;
}

#googlemap_small img {
max-width:1000px;
}

/*___Story / Content / Links___*/
.story_content .story_links {
width:120px;
height:inherit;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
position:relative;
}

.story_content .story_links img {
margin:-1px 0px 0px 0px;
}

.story_content .story_links ul {
width:111px;
margin:0px 0px 15px 0px;
padding:15px 0px 0px 0px;
display:block;
background-image:url(/2010/img/story/box-left-header.png);
background-position:top left;
background-repeat:no-repeat;
}

.story_content .story_links ul li {
background-color:#F3F3F3;
border-right:1px solid #CCCCCC;
border-left:1px solid #CCCCCC;
background-image:url(/2010/img/story/separator_h.png);
background-repeat:repeat-x;
background-position:bottom;
}

.story_content .story_links ul li.dino {
background-color:#F3F3F3;
border:none;
background-image:url(/2010/img/story/box-left-footer.png);
background-position:bottom left;
background-repeat:no-repeat;
width:111px;
min-height:45px;
padding:0px 0px 10px 0px;
}

.story_content .story_links ul li.dino p {
border-left:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
}

.story_content .story_links ul li.dino h5 {
border-left:solid 1px #CCCCCC;
border-right:solid 1px #CCCCCC;
}

.story_content .story_links ul li h5 {
padding:0px;
line-height:12px;
}

.story_content .story_links ul li h5 a {
width:116px;
display:block;
text-decoration:none;
color:#333333;
background-image:url(/2010/img/story/box-left-pfeil.png);
background-position:right center;
background-repeat:no-repeat;
position:absolute;
left:1;
line-height:14px;
}

*html .story_content .story_links ul li h5 a {
background-image:url(/2010/img/story/box-left-pfeil-IE6.png);
}

.story_content .story_links ul li h5 a:hover {
color:#000000;
}

.story_content .story_links ul li  p {
padding:15px 4px 12px 7px;
overflow:hidden;
}

.story_content .story_links ul li  p a {
color:#555555;
text-decoration:none;
}

.story_content .story_links ul li  p a:hover {
color:#555555;
}

.story_content .story_links ul li h5 span.bildstrecke {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-67px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.infografik {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-91px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.quiz {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-115px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.dossier {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-139px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.umfrage {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-163px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.bildlegende {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-19px -12px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.video {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:4px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.listing {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-66px -12px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.diashow {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-68px -0px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.rating {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-113px -13px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

.story_content .story_links ul li h5 span.link {
width:24px;
height:12px;
display:block;
overflow:hidden;
background-image:url(/2010/img/webicons.png);
background-position:-162px -12px;
filter:alpha(opacity=80); 
opacity:0.8;
margin:0px 0px 0px 0px;
float:left;
}

/*___Story / Content / NEU Kontext-Storys und Recommend-Box NEU___*/
.story_content .thematic_box {
float:left;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
height:inherit;
position:relative;
width:120px;
}

.story_content.nolinks .thematic_box {
display:block; /* ehemals (vor social bookmarks links) display:none */
}

.story_content .thematic_box .story_links {
float:none;
}

.story_content .thematic_box .recommend {
width:110px;
height:auto;
margin:0px 0px 20px 0px;
border:none;
display:block;
}

*html .story_content .thematic_box .recommend {
overflow:hidden;
}

.story_content .thematic_box .recommend h6 {
font-size:12px;
font-weight:bold;
padding:0px;
margin:0px 0px 4px 0px;
width:110px;
text-align:center;
display:none;
}

.story_content .thematic_box .recommend li {
width:111px;
display:block;
margin:0px 0px 10px 0px;
}

.story_content .thematic_box .recommend li.facebook {
margin-left:15px;
height:70px;
}

.story_content .thematic_box .recommend ul.FR li.facebook {
margin-left:5px;
}

.story_content .thematic_box .recommend li.twitter {
margin-left:20px;
}

.story_content .thematic_box .recommend li.googleplus {
margin-left:30px;
}

* html .story_content .thematic_box .recommend li.googleplus {display:none;}
* *+html .story_content .thematic_box .recommend li.googleplus {display:none;}

.story_content .thematic_box .recommend li.mail {
margin-left:15px;
}

.story_content .thematic_box .recommend li a.icon_mail {
background-image:url("/2010/img/story/recommend_mail.png");
background-repeat:no-repeat;
display:block;
height:20px;
margin:0px 5px 0px 0px;
overflow:hidden;
width:80px;
line-height:20px;
}

.story_content .thematic_box .recommend ul.FR li a.icon_mail {
background-image:url("/2010/img/story/recommend_mail_fr.png");
}

.story_content .thematic_box .recommend li a.icon_mail:hover {
opacity:0.8;
filter:alpha(opacity=80);
}

.story_content .thematic_box .recommend li a.icon_mail span {
display:block;
height:1px;
line-height:1px;
overflow:hidden;
text-indent:-5000%;
width:100px;
}


/*___Story / Content / Social Bookmarks___*/
.story_content .social_bookmarks {
width:465px;
height:85px;
margin:20px 0px 30px 0px;
float:right;
overflow:hidden;
}

.story_content .social_bookmarks a {
text-decoration:none;
color:#8C8C8C;
font-size:12px;
margin:0px 10px 0px 0px;
}

.story_content .social_bookmarks a:hover {
color:#000000;
}

.story_content .social_bookmarks p {
font-size:14px;
margin:0px 0px 10px 0px;
color:#555555;
}

.story_content .social_bookmarks ul {
width:inherit;
height:30px;
line-height:30px;
border-bottom:dashed 1px #999999;
}

.story_content .social_bookmarks ul li {
float:left;
margin:0px;
}

/*___Story / Content / Social Bookmarks / ICONS___*/
.story_content .social_bookmarks a span.icon_facebook {
width:20px;
height:20px;
margin:7px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-24px -40px;
overflow:hidden;
float:left;
}

.story_content .social_bookmarks a span.icon_twitter {
width:20px;
height:20px;
margin:7px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-48px -40px;
overflow:hidden;
float:left;
}

.story_content .social_bookmarks a span.icon_mail {
width:20px;
height:20px;
margin:7px 3px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-120px -40px;
overflow:hidden;
float:left;
}

.story_content .social_bookmarks a.icon_google {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-144px -40px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_bookmarks {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-168px -40px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_icio {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-192px -40px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_myspace {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-216px -40px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_digg {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-96px -64px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_webnews {
width:16px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-120px -64px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_yigg {
width:16px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-144px -64px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_live {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-168px -64px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_mrwong {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-192px -64px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

.story_content .social_bookmarks a.icon_yahoo {
width:20px;
height:20px;
margin:1px 5px 0px 0px;
background-image:url(/2010/img/webicons.png);
background-position:-216px -68px;
overflow:hidden;
float:left;
text-indent:-1000px;
}

/*_____________ Story END___________*/
.story_end {
width:470px;
float:right;
padding:0px 0px 0px 10px;
}

.story_end .box.adwords {
min-height:360px;
overflow:hidden;
width:230px;
}

*html .story_end .box.adwords {
width:225px;
height:400px;
overflow:visible;
}

.box.monsterboard {
width:480px;
max-height:480px;
overflow:hidden;
text-align:center;
}
